api_credit_list:
    path: /
    controller: App\Application\ApiBundle\Controller\CreditController::list
    methods: ['GET']

api_credit_create_from_order:
    path: /create-from-order/{orderId}
    controller: App\Application\ApiBundle\Controller\CreditController::createFromOrder
    methods: ['POST']

api_credit_add:
    path: /
    controller: App\Application\ApiBundle\Controller\CreditController::add
    methods: ['POST']

api_credit_detail:
    path: /{id}
    controller: App\Application\ApiBundle\Controller\CreditController::detail
    methods: ['GET']

api_credit_update:
    path: /{id}
    controller: App\Application\ApiBundle\Controller\CreditController::update
    methods: ['POST']

api_credit_delete:
    path: /{id}
    controller: App\Application\ApiBundle\Controller\CreditController::delete
    methods: ['DELETE']